DELETE Tax Exemption Certificate File
Removes the uploaded document and resets the certificate to status 1, not yet submitted. The certificate itself is kept.
Path Parameters
- Type: integercustomer
_account _id requiredCustomer account ID. Must match the signed-in customer.
Headers
- Type: stringAcceptrequired
Type of content accepted by the API (application/json in most cases)
- Type: stringApplicationrequired
Application key for specific client app
- Type: stringA
P I - V E R S I O N requiredVersion of the API to be used
- Type: stringAuthorization
Authorization header
- Type: stringX
- Request - I D requiredUnique request identifier
Responses
- application/json
- 401
Missing or invalid token, or the path account is not the signed-in account.
- 404
There is no certificate, or no file attached to it.
Request Example for delete/customer-accounts/{customer_account_id}/tax-exemption-certificate/file
curl https://api-public-demo.menu.app/api/customer-accounts/9031/tax-exemption-certificate/file \
--request DELETE \
--header 'Accept: application/json' \
--header 'Application: application-key' \
--header 'API-VERSION: ' \
--header 'X-Request-ID: c10b4a70-6274-490d-80a0-03e7bb826937'
{
"status": "OK",
"code": 200
}